import Vue from 'vue'
import App from './App'
import api from './api/api.js'
import util from './utils/util.js'

Vue.config.productionTip = false

Vue.prototype.app = App
Vue.prototype.api = api
Vue.prototype.util = util

App.mpType = 'app'


const app = new Vue({
    ...App
})
app.$mount()
